@charset "UTF-8";
/* CSS Document */

body#pgArticle.article.hub {background: url("https://img.game.co.uk/hub/images/Christmas2014/Xmas_Background.jpg") no-repeat fixed center top #B20501;}
.article .articleHeader h1 {background: url("https://img.game.co.uk/hub/images/Christmas2014/Xmas_TopBanner.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);margin: -140px 0 0!important;background-position:top center;}
#bannerContainer {width:910px;}

/* SLIDER */
/* hub removals and edits */
ul.tabs, .wrapper > h2 {display:none;}
body#pgArticle.article.hub div#content {width:950px;box-shadow:0 0.4em 0.8em rgba(0, 0, 0, 0.5);min-height:0px;}
body#pgArticle.article.hub div#content #articleContent {width:910px;height:auto;background:#FFFFFF;padding:20px;margin:140px 0 0 0;font-family: 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;}
.hub #content #primary {width:950px;position:relative;}
.hub #primary .wrapper {margin:0;}
#signposts {display:none;}
/* Takeover banner */
.article .articleHeader h1 {border:0 none;height:140px;margin:-108px 0 0;padding:0;position:absolute;text-indent:-99999px;width:910px;}


body#pgArticle.article.hub {background: url("https://img.game.co.uk/hub/images/Christmas2014/Xmas_Background.jpg") no-repeat fixed center top #B20501;}
.article .articleHeader h1 {background: url("https://img.game.co.uk/hub/images/GiftCard/Gift-Card-logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);margin: -117px 0 0 !important;background-position:top center;}

.GiftCard_TopCopy {margin: 0 0 0 25px; width: 850px;}
.GiftCard_TopCopy p {font-size:14px; line-height: 16px; text-align:center;}

.GiftCard_GAMEcard {width: 910px; display: inline-block; position: relative;}
.GiftCard_GAMEcard img {margin:0 0 0 20px;}
.GiftCard_GAMEcard_btns {width: 282px; display: inline-block; position: relative; margin: 0;}
.GiftCard_GAMEcard_btns ul {margin: 0; padding: 0; display: inline-block; position: relative;}
.GiftCard_GAMEcard_btns li {display: inline-block; position: relative;}

.GiftCard_SecondaryCopy {margin: 30px 0 0 25px; width: 850px;}
.GiftCard_SecondaryCopy p {font-size:14px; line-height: 16px; text-align:center;}

.GiftCard_OtherCards {width: 910px; display: inline-block; position: relative; }
.GiftCard_OtherCards ul {width: 432px; margin: 0; padding: 0; display: inline; position: relative;}
.GiftCard_OtherCards li {width: 432px; height: 368px; display: inline-block; position: relative; margin: 0 25px 0 10px;}
.GiftCard_OtherCards li:nth-child(even) {margin: 0!important;}